[DB]
Path=localhost/3052:D:\IADB\iapteka.fdb
User=WEB_APT
Password=web_apt
Dir=D:\IAUtils\WebApt\ExDir

;Где создан заказ
Creator=Веб
;Фильтр остатков по свойству товаров
;если 0 - выгружать все
PropID=0

;Если 1, то выгружаем фактически  пробитое на кассе количество товара. Если 0, 
; то выгружаем количество товара в брони
BillQTTY=0

;Фильтр остатков по сроку годности в днях (-1 - можно выгружать просроченные)
;по умолчанию 0 - срок истекает сегодня или позже
ExpireDate=0

;StockFields=IID;MED_ID;MED_NAME;RPRICE;SALLPRICE;QTTY;VENDORBARCODE
;StockEmptyFields=1

;Интервал выгрузки полных запасов в часах
StockInterval=1

[Ftp]
Host=ftp.550550.ru
User=asna
Pass=L4UFJjZtNB7bc7hB
RemoteDir=/


[Medicine]
;интервал выгрузки справочника Товары в часах
TimeInterval=24
;коды свойств товара 
;Props=11;16;4;5;6
;выгружать пустые поля
;EmptyFields=1

LastTime=30.09.2023 9:05:31

[1066]
DEP_ID=1066
StockTime=01.04.2026 11:05:28
DocTime=01.04.2026 11:05:28

StockFullTime=01.04.2026 10:10:28
